Information on source package bchunk

Available versions

ReleaseVersion
jessie (security)1.2.0-12+deb8u1
stretch (security)1.2.0-12+deb9u1
buster1.2.2-2
bullseye1.2.2-2
sid1.2.2-2

Resolved issues

BugDescription
CVE-2017-15955bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to an "Ac ...
CVE-2017-15954bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap ...
CVE-2017-15953bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap ...

Security announcements

DSA / DLADescription
DSA-4026-1bchunk - security update
DSA-4026-1bchunk - security update
DLA-1158-1bchunk - security update

Search for package or bug name: Reporting problems